apps:
  - version: v2
    name: midnight-badger-721166
    services:
      - name: web
        type: web
        run: ""
        instances: 1
        cpuCores: 0.5
        ramMegabytes: 512
        port: 8080
        private: false
    build:
      method: docker
      context: ./
      dockerfile: ./Dockerfile
